uuid: 4f585ae0-d6b1-4d45-a49b-eb911173584e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: _VyiexuDy_YL9RnMQR_YR6OyswFdbEONtKF7xmRK3j4
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
